.CourseFormPublish > div {
    display: flex;
    position: relative;
}

.CourseFormPublish > div > div {
    position: absolute;
    z-index:2;
    right: 16px;
    top: calc(50% - 16px);
}

.CourseFormPublish > div button:first-of-type {
    margin-right: 5px;
}

.CourseFormPublish > div button:last-of-type {
    margin-left: 5px;
}

.CourseFormPublish span {
    margin: 16px 0
}

.CourseFormPublish span:first-of-type {
    margin-top:32px;
}